/**
*
* CUSTOM LOGIN FORM PAGE STYLES
* Page: /wp-admin
*/


.login form {
	background: ;
}

#login {
	background: #173557;
	margin: 50px auto;
	padding: 40px 20px;
	width: 500px;
	box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0;
	border-radius: .25rem;
}

@media (max-width: 768px) {
	#login {
		width: 100%;
	}
}

body.login {
	background-image:url("../img/mountains.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
}

.login form .input {
	border-color: transparent;
}

p.login-msg {
    color: #fff;
    text-align: center;
    font-size: 30px;
}

p.login-msg-sub {
    color: #fff;
    text-align: center;
    margin: 0 auto;
    font-weight: 400;
}

p.login-msg-sub a {
    color: #9bb63c;
    text-decoration: none;
}

p.login-msg-sub a:hover {

    text-decoration: underline;
}

#login h1 a {
	background-image: url("../img/Generation-Next-Icon.png");
	background-size: 75px;
}

.login form{
	background: #173557;
	color: #fff;
	padding:20px;
	border: none;
}
.login label, .login #backtoblog a, .login #nav a { 
	color: #fff;
}

.login #backtoblog a:hover, 
.login #nav a:hover, 
.login h1 a:hover { 
	color: #9bb63c;
}


.login #backtoblog, .login #nav {
	text-align: center;
} 


.login form .forgetmenot{
	float:none;
}

#login form p.submit{
	margin-top:15px;
}

.login.wp-core-ui .button-primary {
	background: #9bb63c;
	border-color:#9bb63c;
	border-radius: .25rem;
	color: #FFF;
	text-shadow: none;
	float: none;
	clear: both;
	display: block;
	width: 100%;
	padding: 7px;
	height: auto;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 700;
}

.login.wp-core-ui .button-primary:hover {
	background: #6c7f2a;
	border-color: #6c7f2a;
}

